.custom_loader {
    height: 50px;
    width: 50px;
    position: fixed;
    top: 50%;
}
.load_div {
    position: absolute;
    top: 0;
    background: #ffffff;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
.custom_hide {
    display: none;
}
body.tax-product_cat aside,
body.post-type-archive-product aside {
    float: left;
    /*border-right: 1px solid #E1E1E1;*/
    border-left: none;
    border-left-width: 0px !important;
    min-height: 700px;
    height: 100%;
    padding-top: 23px;
}
body.tax-product_cat ul li.product,
body.post-type-archive-product ul li.product {
    width: 100% !important;
}
.woof_container_inner .chosen-container {
    margin: 5px 0;
    width: 100%!important;
}
body.tax-product_cat .widgettitle,
body.post-type-archive-product .widgettitle {
    font-size: 16px;
    margin-bottom: 25px;
}
#shop_custom_filter .product-search-field {
    width: 95% !important;
}
body.tax-product_cat .search_product_custom,
body.post-type-archive-product .search_product_custom {
    cursor: pointer;
}
.custom_filter .sidebar {
    border-left: none;
    border-left-width: 0px !important;
    padding-top: 0 !important;
}
.custom_filter .container {
    padding: 0 !important;
}
/*Category Dropdown*/
/******************************************/
/*
.woof_section_scrolled .woof_childs_list_opener {
    position: absolute;
    cursor: pointer;
    right: 0;
}
#top .woof_section_scrolled ul li {
    position: relative;
    margin: 0!important;
}
#top .woof_section_scrolled ul li .woof_checkbox_label { display: block; text-decoration: none; }
.woof_section_scrolled ul li .woof_checkbox_label:hover,
.woof_section_scrolled ul li.open > .woof_checkbox_label { color: #F15A27; }
.woof_section_scrolled ul li .woof_checkbox_label:hover,
.woof_section_scrolled ul li.open .woof_checkbox_label { border-color: #F15A27; }
.woof_section_scrolled .ec-list > li > .woof_checkbox_label {
    padding: 8px 15px 8px 24px;
    font-weight: normal;
    font-size: 15px;
    color: #000;
    position: relative;
}
#shop_custom_filter .woof_section_scrolled .ec-list > li .woof_checkbox_label label {
    font-weight: 400;
}
#top .woof_section_scrolled .sub-menu {
    display: none;
    float: none;
    padding: 0 0 0 15px;
}
.woof_section_scrolled .sub-menu > li > .woof_checkbox_label {
    padding: 8px 15px 8px 24px;
    font-weight: normal;
    font-size: 15px;
    color: #000;
    position: relative;
}
*/
/*.woof_section_scrolled .sub-menu .sub-menu > li > .woof_checkbox_label { padding-left: 35px; }*/
/* Hover / Open */
/*.woof_section_scrolled .open > .woof_checkbox_label > .woof_childs_list_opener:before { content: '\f462'; }*/
/* Transition */
/*.woof_section_scrolled ul li .woof_checkbox_label { transition: all 0.24s ease-in-out; }*/
/*Checkbox Custom*/
.checkbox-custom {
    position: relative;
    width: 16px;
    height: 16px;
    margin: 0;
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
}
.checkbox-custom:after {
    content: '';
    position: absolute;
    display: block;
    z-index: 1;
    width: 16px;
    height: 16px;
    border: 1px solid #dedede;
    border-radius: 2px;
}
.checkbox-custom[type=checkbox]:before {
    background: #f6ac4f url("http://i.imgur.com/dR1TM0y.png");
    background-size: 10px 8px;
    background-repeat: no-repeat;
    background-position: 3px 4px;
    position: absolute;
    left: 2px;
    z-index: 2;
    opacity: 0;
    width: 100%;
    height: 100%;
    color: #f6ac4f;
}
.checkbox-custom[type=checkbox]:checked:before {
    content: '';
    position: absolute;
    top: 0px;
    opacity: 1;
    left: 0px;
    border: 1px solid #f6ac4f;
    border-radius: 2px;
}
.cat_filter_checkbox {
    margin-right: 10px;
    vertical-align: middle;
    position: absolute;
    width: 16px;
    height: 16px;
    display: inline-block;
    cursor: pointer;
    left: -1px;
    top: 11px;
}
.cats_filter .selected {
    color: #F15A27 !important;
    font-weight: 700 !important;
}
.cats_filter label {
    cursor: pointer;
}
.custom_filter.filter1 {
    display: none;
}
.go_back_shop_page {
    cursor: pointer;
}
/*!! ========================================= !!*/
/* !!!!            NEW STYLE CSS            !!!! */
/*!! ========================================= !!*/
.container_wrap.container_wrap_first.sidebar_right.template-shop {
    background: #F4F4F4;
}
.container_wrap_first.template-shop .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1340px;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.single-product .container_wrap_first.template-shop .container  {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;    
}
.container_wrap_first.template-shop .container header.woocommerce-products-header {
    order: 3;
}
/* !! left filter wrapper !! */
.container_wrap_first.template-shop .container aside.sidebar.sidebar_right {
    order: 1;
    max-width: 270px;
    width: 100%!important;
}
.container_wrap_first.template-shop .container aside.sidebar.sidebar_right .inner_sidebar {
    margin: 0;
}
.widget_woocommerce_product_search_widget {
    padding-bottom: 0!important;
}
.widget.WOOF_Widget {
    padding: 15px 0 30px 0;
}
.widget.widget-woof {
    border: 3px solid #f25921;
    background: #ffffff;
    padding: 0;
}
.widget.widget-woof .widgettitle {
    background: #F25921;
    color: #ffffff;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 0;
    padding: 10px 15px;
    margin: 0 0 25px;
}
.widget.widget-woof .woof_container_productmake {
    padding: 0;
    margin: 0;
}
.widget.widget-woof .woof_container_productmodel {
    margin-bottom: 20px;
    padding: 0;
}
.widget.widget-woof .woof.woof_sid.woof_sid_widget {
    padding: 0 24px;
}
/*
.woof_section_scrolled ul.ec-list > li.expanded {
    border-bottom: 1px solid #DBDBDB;
}
*/
#top .widget.widget-woof .chosen-container-single .chosen-single {
    height: auto!important;
    line-height: normal !important;
    padding: 9px 25px 9px 14px;
    margin: 0!important;
}
#top .widget.widget-woof select {
    background-image: url(/wp-content/uploads/2020/11/arrow-back.png);
    background-repeat: no-repeat!important;
    background-position: 98% 16px!important;
    width: 100%;
    margin-bottom: 9px;
    padding: 10.5px 6px;
    border-color: #DBDBDB;
    font-size: 15px;
    font-weight: normal;
    color: #A2A2A2;
}
#top .widget.widget-woof .chosen-container-single .chosen-single div {
    width: 22px;
}
#top .widget.widget-woof .chosen-container-single .chosen-single div b {
    background: url(/wp-content/uploads/2020/11/arrow-back.png) no-repeat!important;
    background-position: 0 16px!important;
}
#top .widget.widget-woof .chosen-container-single .chosen-search input[type=text] {
    background: none!important;
}
/* !! scrollbar !! */
.woof_section_scrolled::-webkit-scrollbar-track {
	background-color: #E8E8E8;
}
.woof_section_scrolled::-webkit-scrollbar {
	width: 2px;
	background-color: var(--transparent);
}
.woof_section_scrolled::-webkit-scrollbar-thumb {
    border-radius: 0;
	background-color: #f25921;
}
ul.woof_list.woof_list_checkbox li {
    position: relative;
    border-bottom: 1px solid #dbdbdb;
    padding: 5px 0 5px 16px !important;
    margin: 0 !important;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
#top ul.woof_list.woof_list_checkbox li input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 12px;
    margin: 0;
}
#top ul.woof_list.woof_list_checkbox > li label {
    font-weight: 400;
    font-size: 15px;
    color: #000000;
    padding: 0;
}
#top ul.woof_list.woof_list_checkbox > li ul {
    margin: 0!important;
}
#top ul.woof_list.woof_list_checkbox > li ul > li {
    border-bottom: 0;
}
#top ul.woof_list.woof_list_checkbox > li ul li label {
    font-size: 14px;
    line-height: 30px;
    padding: 0;
}
ul.woof_list.woof_list_checkbox > li .woof_childs_list_opener {
    position: absolute;
    right: 0;
    top: 9.5px;
}
ul.woof_list.woof_list_checkbox > li .woof_childs_list_opener .woof_is_closed {
    background-image: url(../images/plus.png);
    background-size: auto!important;
    background-position: center;
}
ul.woof_list.woof_list_checkbox > li .woof_childs_list_opener .woof_is_opened {
    background-image: url(../images/minus.png);
    background-size: auto!important;
    background-position: center;
}
#top ul.woof_list.woof_list_checkbox > li ul > li > ul li {
    padding: 0 0 0 16px !important;
}
#top ul.woof_list.woof_list_checkbox > li ul > li > ul li  input[type="checkbox"] {
    top: 9px;
}
#top ul.woof_list.woof_list_checkbox > li ul > li > ul li .woof_childs_list_opener {
    top: 5px;
}
/* !! main grid wrapper !! */
.container_wrap_first.template-shop .container .template-shop.content.av-content-small {
    order: 2;
    width: 100%;
    border: 0;
    padding-top: 21px;
}
body.tax-product_cat .entry-content-wrapper,
body.post-type-archive-product .entry-content-wrapper {
    padding-left: 40px;
    padding-right: 0;
}
.template-shop ul.products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.template-shop ul.products .product {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    margin: 0;
    padding-bottom: 30px;
}
.template-shop ul.products .product .inner_product {
    background-color: #ffffff;
    border: 1px solid transparent;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.12);
    height: 100%;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.template-shop ul.products .product .inner_product:hover {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.12);
    border-color: #F25921;
}
.template-shop ul.products .product .avia-arrow {
    display: none;
}
.template-shop ul.products .product .inner_product .thumbnail_container {
    padding: 15px 10px 0;
    border: 0;
}
.template-shop ul.products .product .inner_product .inner_product_header {
    background-color: #ffffff;
    border-top-width: 0!important;
    border: 0;
}
.template-shop ul.products .product .inner_product .woocommerce-loop-product__title {
    font-weight: 600;
    font-size: 14px;
    color: #000000;
} 
.template-shop ul.products .product .inner_product .inner_product_header_cell .price .woocommerce-Price-amount {
    font-size: 20px;
    color: #f25921;
    margin: 25px 0 0 0;
    display: inline-block;
}
.product-sorting {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.product-sorting ul {
    width: 100%;
}
.product-sorting > ul {
    width: 50%;
}
.sort-param-count ul {
    min-width: unset;
}
.product-sorting .sort-param > li > span {
    padding: 2px 40px 2px 10px;
    cursor: default;
    background: transparent url(/wp-content/uploads/2020/11/arrow-back.png) no-repeat;
    background-position: calc(100% - 11px) 50%;
    cursor: pointer;
}
.product-sorting .sort-param > li > a {
    height: 40px;
    background: transparent url(https://peconline.com.au/wp-content/themes/enfold/config-woocommerce/images/arrow_up_down.png) center 3px no-repeat;
}
#top .product .avia_cart_buttons {
    display: inline-flex;
    justify-content: flex-end;
    border: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    bottom: 0;
    background: transparent;
    width: auto;
}
.avia_cart_buttons .button.show_details_button {
    display: none;
}
.avia_cart_buttons .button.show_details_button + span.button-mini-delimiter {
    display: none;
}
#top .product .avia_cart_buttons .button.add_to_cart_button {
    width: 30px;
    min-width: 30px;
    height: 30px;
    overflow: hidden;
    font-size: 0;
    text-indent: -999px;
    background-image: url(/wp-content/uploads/2020/11/shopping-cart.png);
    background-size: auto;
    background-position: 50%;
    background-repeat: no-repeat;
}
#top .product .inner_product:hover .avia_cart_buttons .button.add_to_cart_button {
    background-image: url(/wp-content/uploads/2020/11/shopping-cart-orange.png);
}
nav.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}
nav.pagination .pagination-meta {
    position: absolute;
    right: 0;
    color: #000;
}
body#top nav.pagination a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}
/*
body#top nav.pagination a:last-child, body#top nav.pagination a:nth-last-child(2){
    font-size: 21px;
}
*/
/*Modal filter*/
.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    max-width: 650px;
    width: 95%;
    height: calc(100vh - 100px);
    position: relative;
    top: 50px;
    margin: 0 auto;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 40px 15px 20px;
    background: #fff;
}
.close {
    background: #f15a27;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 7px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
.close:hover {
    background: #f15a27;
}
.custom_loader {
    height: 50px;
    width: 50px;
    position: fixed;
    top: 87%;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
#shop_mobile_section {
    display: none;
}
#mobile_filter_btn, .woocommerce-page .woof_submit_search_form_container .woof_reset_search_form {
    background: #f15a27;
    color: #fff;
    margin: 10px auto;
    display: block;
    border: 0;
    padding: 14px 25px 12px 25px;
    min-width: 200px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    outline: none;
    float: none;
}
#mobile_filter_btn:hover,
.woof_submit_search_form_container .woof_reset_search_form:hover {
    background: #F25921;
}
.modal_open {
    opacity: 1;
    pointer-events: auto;
}
/*=== Css Added by UD === */
.home .av-single-slide {
    position: relative;
}
.home .av-single-slide::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.5;
}
.home .slideshow_caption {
    width: 100%;
    text-align: center;
}
.home_banner_new {
    background-size: cover;
    text-align: center;
}
.home_banner_new .av-section-color-overlay-wrap{
    padding: 170px 0;
}
.home_banner_new h1,
.home .slideshow_caption h1 {
    color: #ffffff!important;
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 60px;
    text-align: center;
}
.home .slideshow_caption .avia-slideshow-button {
    display: none!important;
}
.home_search {
    max-width: 720px;
    margin: 0 auto;
}
.home_search select {
    width: 270px!important;
    margin-right: 5px!important;
    height: 49px;
    display: inline-block!important;
    border-radius: 0px!important;
    background-image: url(/wp-content/uploads/2020/11/arrow-back.png)!important;
    background-repeat: no-repeat!important;
    background-position: 98% 20px!important;
    padding: 10.5px 6px!important;
    border-color: #DBDBDB!important;
    font-size: 15px!important;
    font-weight: normal!important;
    color: #A2A2A2!important;
}
.home_search .home_banner_search {
    position: relative;
    color: #fff;
    background-color: #f25921;
    border: 0;
    outline: 0;
    padding: 16px 42px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    margin-bottom: 15px;
}
.home_search .home_banner_search img {
    display: inline-block;
    width: auto;
    margin-bottom: 2px;
    vertical-align: middle;
}
.tax-product_cat .widget_product_search,
.post-type-archive-product .widget_product_search{
    display: none;
}
.template-shop .product-sorting {
    display: inline-flex;
    position: relative;
    width: 50%;
    float: left;
}
.woof_products_top_panel {
    position: relative;
    width: 50%;
    float: left;
    margin: 0 0 10px;
    display: inline-block!important;
}
.woof_products_top_panel li {
    padding: 0 0 7px 0;
    line-height: normal;
}
.woof_products_top_panel li {
    margin: 0 5px 0 0!important;
}
.woof_products_top_panel li a {
    display: inline-block;
    margin: 0!important;
    text-transform: capitalize;
    padding: 3px 5px;
    background: #ffffff;
    color: #f25921;
    font-size: 12px;
    line-height: normal;
    border: 1px solid #e1e1e1;
}
.woof_products_top_panel li span {
    background-image: url(/wp-content/uploads/2020/11/cross-icon.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto;
}
.woof_products_top_panel li span:hover {
    background-size: auto;
}
#shop_mobile_section {
    position: fixed;
    left: 0;
    top: 50%;
    z-index: 999;
    width: 50px;
    height: 50px;
    background-color: #f15a27;
    overflow: hidden;
    padding: 7px;
}
.template-shop .pagination {
    padding-right: 100px;
}
.html_visible_cart .cart_dropdown {
    right: 20px!important;
}
.dropdown_widget ul.cart_list li a img {
    width: 95px!important;
}
/*=== Css Added by UD End === */
.av-siteloader-wrap.show-my-loader {
    display: block!important;
    opacity: 1!important;
    background-color: #ffffffab!important;
}
/*
.forceHide {
    display: none !important;
}
.forceInlineBlock {
    display:inline-block !important;
}
*/
@media (min-width:768px) {
    #mobile_filter_btn {
        display: none !important;
    }
}
@media (max-width:1365px) {
    .container_wrap_first.template-shop .container {
        max-width: 1170px;
    }
}
@media (max-width:1199px) {
    .container_wrap_first.template-shop .container {
        max-width: 960px;
    }
    .template-shop ul.products .product {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
    }
    .template-shop .product-sorting {
        width: 100%;
        justify-content: flex-start;
    }
    .woof_products_top_panel {
        width: 100%;
    }
    .home_banner_new .av-section-color-overlay-wrap{
        padding: 130px 0;
    }
}
@media only screen and (max-width: 991px) {
    .container_wrap_first.template-shop .container {
        max-width: 740px;
    }
    .container_wrap_first.template-shop .container aside.sidebar.sidebar_right {
        max-width: 330px;
        width: 100%!important;
    }
    .template-shop ul.products .product {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
    }
    body.tax-product_cat .entry-content-wrapper, body.post-type-archive-product .entry-content-wrapper {
        padding-left: 20px;
    }
    .template-shop .product-sorting {
        display: block;
    }
    .product-sorting > ul {
        width: 100%;
    }
    #top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title {
        font-size: 16px!important;
    }
    .dropdown_widget ul.cart_list li a img {
        width: 70px!important;
    }
    .home_banner_new .av-section-color-overlay-wrap{
        padding: 50px 0;
    }
}
@media only screen and (max-width: 767px) {
    .responsive .template-blog .blog-meta,
    .responsive .post_author_timeline,
    .responsive #top #main .sidebar {
        display: none !important;
    }
/*
    .template-shop ul.products .product {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
*/
    #shop_mobile_section {
        display: block;
        text-align: center;
    }
    body.tax-product_cat .widgettitle, body.post-type-archive-product .widgettitle {
        margin: 0 3% 25px;
    }
    .template-shop .pagination .pagination-meta {
        bottom: 0;
    }
    #top .widget.widget-woof  select {
        max-width: 100%;
        margin: 0 3% 9px;
        width: 95%;
    }
    .home .caption_bottom .slideshow_caption .slideshow_inner_caption {
        padding: 0 10px;
    }
    .home_search select {
        width: 95%!important;
        display: block!important;
        margin-right: 0px!important;
    }
    .responsive .logo img {
        max-height: 70px!important;
    }
    .html_visible_cart .cart_dropdown {
        right: 10px!important;
    }
    .responsive #top #wrap_all .main_menu {
        right: 20px!important;
    }
    .cart_dropdown_first .cart_dropdown_link {
        margin: 0!important;
    }
    .responsive #top .cart_dropdown {
        margin-right: 0!important;
        border-right: 1px solid #e1e1e1!important;
    }
    .dropdown_widget ul.cart_list li a img {
        width: 55px!important;
    }
    .home_banner_new .av-section-color-overlay-wrap{
        padding: 30px 0;
    }
    .home_banner_new h1, .home .slideshow_caption h1 {
        font-size: 35px;
    }
    #footer .container .flex_column.av_one_fourth:nth-child(2) {
        display: none;
    }
    #footer .widget {
        margin: 0!important;
    }
    #top #header_meta {
        padding: 10px 0;
    }
    #header_meta .phone-info > span {
        display: inline-flex;
        width: 100%;
        justify-content: center;
    }
    #top #header_meta a {
        margin: 0 5px!important;
    }
}
@media only screen and (max-width: 480px) {
    #top .container .av-masonry.av-large-gap {
        width: 100%!important;
    }
    .responsive #top .av-masonry-entry {
        margin: 0 auto!important;
    }
    .av-large-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
        left: 15px!important;
    }
    .avia-search-tooltip {
        width: 250px!important;
        margin-left: 0!important;
    }
    .avia-search-tooltip .avia-arrow {
        display: none;
    }
}
